Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 12:47:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:28 PM, 14th May                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:29 PM, 14th May                   mayar                   Kindly send your order number           04:30 PM, 14th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:30 PM, 14th May                   mayar                   Hi , I have not received a response from you still, please confirm if we are still connected?           04:32 PM, 14th May                     hi                    Wait           04:32 PM, 14th May                     hi                    6305425851 this my order number           04:34 PM, 14th May                   mayar                   Could you please allow me 2 minutes to check your order details?           04:34 PM, 14th May                     hi                    Ok           04:35 PM, 14th May                     hi                    What about return status           04:35 PM, 14th May                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collecton. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+966505443730)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.            04:36 PM, 14th May                   mayar                   Kindly send us your  contact number and address           04:37 PM, 14th May                     hi                    Wait           04:37 PM, 14th May                     hi                    Wait           04:37 PM, 14th May                   mayar                   ok           04:37 PM, 14th May                     hi                    0505443730           04:38 PM, 14th May                     hi                    Nobody called me           04:38 PM, 14th May                     hi                    Really very bad experience           04:38 PM, 14th May                     hi                    Give me the tracking number           04:39 PM, 14th May                   mayar                   Kindly send us your  address to confirm it with the shipping company           04:41 PM, 14th May                   mayar                   This is the tracking number 46715031683           04:41 PM, 14th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:42 PM, 14th May                     hi                    Wait           04:43 PM, 14th May                     hi                    At least you should have a call before reaching out to me           04:43 PM, 14th May                   mayar                   We are gonna escalate this issue with the shipping company           04:44 PM, 14th May                     hi                    6695,+Abu+Musa+Al+Ashari,+Hafar+Al+Batin+39923+2744,+Saudi+Arabia           04:45 PM, 14th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:45 PM, 14th May                   mayar                   Is there anything else i can help you with?            04:45 PM, 14th May                     hi                    No thanks           04:45 PM, 14th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:46 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2579291